Bug 50893 - gui installer doesn't handle sony vaio fx290
gui installer doesn't handle sony vaio fx290
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-04 11:34 EDT by Mike Rose
Modified: 2007-04-18 12:35 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-06 12:12:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike Rose 2001-08-04 11:34:13 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows 98; Win 9x 4.90)

Description of problem:
The gui-based installer for 7,1 does not correctly display on my sony vaio 
fx290.  Different combinatations of VGA= gave varying results, none of 
which were fully usable.  The display is SXGA+ 1400x1050 TFT with up to 
11M video sdram.  

(1) Is there a VGA= setting that will work with the FX290?

I was able to use the default install to a limited extent.  It apeared 
that the sync rate was incorrect but it was mostly readable.  After 
installing 7.1, only part of the display is used, maybe 800x600.  

 (2) Can you tell me what the correct values to use in XF86Config are for 
the sony vaio fx290? (SXGA+, 1400x1050, 11M video sdram)

How reproducible:
Always

Steps to Reproduce:
1.run the installer, optionally specify "lowres vga=whatever"
2.
3.
	

Additional info:
Comment 1 Brent Fox 2001-08-06 12:12:35 EDT
According to /usr/src/linux-2.4/Documentation/fb/vesafb.txt, the available VGA
modes for the kernel are:

    | 640x480  800x600  1024x768 1280x1024
----+-------------------------------------
256 |  0x301    0x303    0x305    0x307   
32k |  0x310    0x313    0x316    0x319   
64k |  0x311    0x314    0x317    0x31A   
16M |  0x312    0x315    0x318    0x31B   

There is no mode for 1400x1050.  

The installer can set up a 1400x1050 configuration, though.  Try doing the
install in text mode and try setting up the configuration that way.
Comment 2 Brent Fox 2001-08-16 10:49:55 EDT
Closing due to inactivity.  Please reopen if you have more information.

Note You need to log in before you can comment on or make changes to this bug.